Modify

Opened 6 years ago

Closed 6 years ago

#3349 closed defect (duplicate)

Cannot Load Plugin

Reported by: anonymous Owned by: malsmith
Priority: normal Component: GanttChartPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I am getting the following error when trying to load the gantt plugin on Debian. It seems to be having difficulties while loading the font. The font ("arial.ttf") is loaded on my machine. Is there anything I must do to make it visible to the PIL package? Any help would be appreciated.

File "/usr/lib/python2.5/site-packages/PIL-1.1.6-py2.5-linux-i686.egg/ImageFont.py", line 121, in init

self.font = _imagingft.getfont(file, size, index, encoding)

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by anonymous

  • Summary changed from Cannot to Cannot Load Plugin

comment:2 Changed 6 years ago by anonymous

  • Resolution set to duplicate
  • Status changed from new to closed
  • Trac Release changed from 0.10 to 0.11

Add Comment

Modify Ticket

Action
as closed The owner will remain malsmith.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.